Bug 26756 - /usr mounted on nfs causes errors
Summary: /usr mounted on nfs causes errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: yp-tools   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 23:37 UTC by Joshua Buysse
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 23:38:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Buysse 2001-02-08 23:37:59 UTC
See bug 18135;  the ypbind startup script calls /usr/bin/ypwhich -- before
/usr would be mounted if it's over nfs.  

Solution is to move ypwhich to /bin or /sbin.

Comment 1 Florian La Roche 2001-02-12 14:44:58 UTC
fixed in current rpm. Thanks.



Note You need to log in before you can comment on or make changes to this bug.